Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 455681 - rpmdb: Unknown locker ID: 23
Summary: rpmdb: Unknown locker ID: 23
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: rpm
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Panu Matilainen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-16 23:52 UTC by Orion Poplawski
Modified: 2008-10-30 16:42 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-10-30 16:42:51 UTC


Attachments (Terms of Use)

Description Orion Poplawski 2008-07-16 23:52:50 UTC
Description of problem:

PXE kickstart install of current rawhide xen guest on F-8 host crashes after
running the post scripts with:

rpmdb: Unknown locker ID: 23
install exited abnormally [1/1]

Probably an issue with the new rpm, but thought I'd start here to give a heads
up.  Happened twice now.

Comment 1 Orion Poplawski 2008-07-18 20:24:52 UTC
Seen this now on real hardware too.

Comment 2 Panu Matilainen 2008-07-19 12:58:22 UTC
How does one reproduce this, just kickstart install anything or...?

Comment 3 Christopher D. Stover 2008-10-27 02:56:03 UTC
Orion, could you please explain how to reproduce this.  If you don't reply in one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.

Comment 4 Orion Poplawski 2008-10-30 16:42:51 UTC
I'm not seeing this anymore.


Note You need to log in before you can comment on or make changes to this bug.